Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

15 lines (12 sloc) 4.002 kb
Source: libkoha-perl
Section: perl
Priority: optional
Maintainer: chris@bigballofwax.co.nz
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: perl (>= 5.8.8-12)
Package: libkoha-perl
Architecture: all
Depends: libalgorithm-checkdigits-perl (>= 0.50) | cpan-libalgorithm-checkdigits-perl (>= 0.50), libansicolor-perl (>= 1.10) | cpan-libansicolor-perl (>= 1.10), libbiblio-endnotestyle-perl (>= 0.05) | cpan-libbiblio-endnotestyle-perl (>= 0.05), libcgi-perl (>= 3.15) | cpan-libcgi-perl (>= 3.15), libcgi-session-perl (>= 4.20) | cpan-libcgi-session-perl (>= 4.20), libclass-accessor-perl (>= 0.31) | cpan-libclass-accessor-perl (>= 0.31), libclass-factory-util-perl (>= 1.7) | cpan-libclass-factory-util-perl (>= 1.7), libdata-dumper-perl (>= 2.121) | cpan-libdata-dumper-perl (>= 2.121), libdata-ical-perl (>= 0.13) | cpan-libdata-ical-perl (>= 0.13), libdate-calc-perl (>= 5.4) | cpan-libdate-calc-perl (>= 5.4), libdate-ical-perl (>= 1.72) | cpan-libdate-ical-perl (>= 1.72), libdate-manip-perl (>= 5.48) | cpan-libdate-manip-perl (>= 5.48), libdbd-mysql-perl (>= 4.005) | cpan-libdbd-mysql-perl (>= 4.005), libdbi-perl (>= 1.601) | cpan-libdbi-perl (>= 1.601), libdigest-md5-perl (>= 2.36) | cpan-libdigest-md5-perl (>= 2.36), libgd-barcode-perl (>= 1.15) | cpan-libgd-barcode-perl (>= 1.15), libgetopt-long-perl (>= 2.35) | cpan-libgetopt-long-perl (>= 2.35), libhtml-scrubber-perl (>= 0.08) | cpan-libhtml-scrubber-perl (>= 0.08), libhtml-template-pro-perl (>= 0.68) | cpan-libhtml-template-pro-perl (>= 0.68), liblingua-stem-perl (>= 0.82) | cpan-liblingua-stem-perl (>= 0.82), liblist-moreutils-perl (>= 0.21) | cpan-liblist-moreutils-perl (>= 0.21), liblocale-codes-perl (>= 2.07) | cpan-liblocale-codes-perl (>= 2.07), libmail-sendmail-perl (>= 0.79) | cpan-libmail-sendmail-perl (>= 0.79), libmarc-charset-perl (>= 0.98) | cpan-libmarc-charset-perl (>= 0.98), libmarc-crosswalk-dublincore-perl (>= 0.02) | cpan-libmarc-crosswalk-dublincore-perl (>= 0.02), libmarc-record-perl (>= 2.0.0) | cpan-libmarc-record-perl (>= 2.0.0), libmarc-xml-perl (>= 0.88) | cpan-libmarc-xml-perl (>= 0.88), libmime-base64-perl (>= 3.07) | cpan-libmime-base64-perl (>= 3.07), libnet-z3950-zoom-perl (>= 1.21) | cpan-libnet-z3950-zoom-perl (>= 1.21), libpdf-api2-perl (>= 0.69) | cpan-libpdf-api2-perl (>= 0.69), libpdf-reuse-barcode-perl (>= 0.05) | cpan-libpdf-reuse-barcode-perl (>= 0.05), libpdf-reuse-perl (>= 0.33) | cpan-libpdf-reuse-perl (>= 0.33), libperl-ldap-perl (>= 0.34) | cpan-libperl-ldap-perl (>= 0.34), libpoe-perl (>= 0.9999) | cpan-libpoe-perl (>= 0.9999), libscalar-list-utils-perl (>= 1.18) | cpan-libscalar-list-utils-perl (>= 1.18), libschedule-at-perl (>= 1.06) | cpan-libschedule-at-perl (>= 1.06), libsms-send-perl (>= 0.05) | cpan-libsms-send-perl (>= 0.05), libtest-harness-perl (>= 3.03) | cpan-libtest-harness-perl (>= 3.03), libtest-perl (>= 1.25) | cpan-libtest-perl (>= 1.25), libtest-simple-perl (>= 0.74) | cpan-libtest-simple-perl (>= 0.74), libtext-csv-perl (>= 1.06) | cpan-libtext-csv-perl (>= 1.06), libtext-csv-xs-perl (>= 0.32) | cpan-libtext-csv-xs-perl (>= 0.32), libtext-iconv-perl (>= 1.4) | cpan-libtext-iconv-perl (>= 1.4), libtext-tabs-wrap-perl (>= 2005.082401) | cpan-libtext-tabs-wrap-perl (>= 2005.082401), libtime-hires-perl (>= 1.86) | cpan-libtime-hires-perl (>= 1.86), libunicode-normalize-perl (>= 0.32) | cpan-libunicode-normalize-perl (>= 0.32), libwww-perl (>= 1.39) | cpan-libwww-perl (>= 1.39), libxml-dumper-perl (>= 0.81) | cpan-libxml-dumper-perl (>= 0.81), libxml-libxml-perl (>= 1.66) | cpan-libxml-libxml-perl (>= 1.66), libxml-libxslt-perl (>= 1.62) | cpan-libxml-libxslt-perl (>= 1.62), libxml-rss-perl (>= 1.32) | cpan-libxml-rss-perl (>= 1.32), libxml-sax-perl (>= 0.16) | cpan-libxml-sax-perl (>= 0.16), libxml-simple-perl (>= 2.18) | cpan-libxml-simple-perl (>= 2.18), libyaml-syck-perl (>= 1.00) | cpan-libyaml-syck-perl (>= 1.00), perl (>= 5.8.8)
Provides: libkoha-perl
Description: Koha ILS
Koha Integrated Library System
Jump to Line
Something went wrong with that request. Please try again.